a.bt_top {
	background-image: url(../img/button/gaem19.png);
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 75px;
	width: 225px;
}

a:hover.bt_top {
	background-position: left bottom;
}

.bt_contact {
	background-image: url(../img/button/bt_contact.png);
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 55px;
	width: 160px;
}

a:hover.bt_contact {
	background-position: left bottom;
}


/*---------------------------

			ナビ

------------------------------*/


a.bt01 {
	height: 60px;
	width: 73px;
	text-indent: -9999px;
	display: block;
	background-image: url(../img/button/bt_01.png);
	background-position: left top;
}

a:hover.bt01 {
	background-position: left bottom;
}


a.bt02 {
	height: 60px;
	width: 84px;
	text-indent: -9999px;
	display: block;
	background-image: url(../img/button/bt_02.png);
	background-position: left top;
}

a:hover.bt02 {
	background-position: left bottom;
}


a.bt03 {
	height: 60px;
	width: 79px;
	text-indent: -9999px;
	display: block;
	background-image: url(../img/button/bt_03.png);
	background-position: left top;
}

a:hover.bt03 {
	background-position: left bottom;
}


a.bt04 {
	height: 60px;
	width: 88px;
	text-indent: -9999px;
	display: block;
	background-image: url(../img/button/bt_04.png);
	background-position: left top;
}

a:hover.bt04 {
	background-position: left bottom;
}


a.bt05 {
	height: 60px;
	width: 83px;
	text-indent: -9999px;
	display: block;
	background-image: url(../img/button/bt_05.png);
	background-position: left top;
}

a:hover.bt05 {
	background-position: left bottom;
}



a.bt06 {
	height: 60px;
	width: 182px;
	text-indent: -9999px;
	display: block;
	background-image: url(../img/button/bt_06.png);
	background-position: left top;
}

a:hover.bt06 {
	background-position: left bottom;
}


a.bt07 {
	height: 60px;
	width: 101px;
	text-indent: -9999px;
	display: block;
	background-image: url(../img/button/bt_07.png);
	background-position: left top;
}

a:hover.bt07 {
	background-position: left bottom;
}



/*---------------------------

			バナー

------------------------------*/
a#bn_ishikai {
	background-image: url(../img/bunner/ishikai.png);
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 70px;
	width: 240px;
}

a:hover#bn_ishikai {
	background-position: left bottom;
}
a#bn_isesaki {
	background-image: url(../img/bunner/isesaki.png);
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 70px;
	width: 240px;
}

a:hover#bn_isesaki {
	background-position: left bottom;
}

a.retop {
	background-image: url(../img/button/bt_retop.png);
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 35px;
	width: 105px;
}

a:hover.retop {
	background-position: left bottom;
}

/*---------------------------

			フッター

------------------------------*/


a:link.footer_a{
	text-decoration:none;
	color:#FF6;
}


a:visited.footer_a{
	text-decoration:none;
	color:#FF6;
}	   

a:hover.footer_a{
	text-decoration:underline;
	color:#FF6;
}	   

a:active.footer_a{
	text-decoration:underline;
	color:#FF6;
}
.navi_small_a {
	background-image: url(../img/icon/pointer_o.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 25px;
	display: block;
	height: 25px;
	line-height: 25px;
}
.navi_small_a2 {
	background-image: url(../img/icon/pointer_o.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 140%;
}
a.retop_a {
	font-size: 12px;
	background-image: url(../img/button/bt_retop2.png);
	background-position: left top;
	text-indent: 20px;
	display: block;
	height: 20px;
	background-repeat: no-repeat;
	float: right;
}

a:hover.retop_a {
	background-position: left bottom;
}

a.bt_aForm {
	background-image: url(../img/button/bt_abst_form.png);
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 50px;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
}
a:hover.bt_aForm {
	background-position: left bottom;
}
